export default {
    /**
     * @description 配置显示在浏览器标签的title
     */
    title: '电子科大虚拟仿真系统',
    /**
     * @description 是否使用国际化，默认为false
     *              如果不使用，则需要在路由中给需要在菜单中展示的路由设置meta: {title: 'xxx'}
     *              用来在菜单中显示文字
     */
    locale: 'zh',
    /**
     * @description 基础url
     */
    baseUrl: location.host.includes('116.63.168.79') ? 'http://116.63.168.79' : 'https://finance.uestc.cn',
    /**
     * @description 基础模式子系统链接
     */
    subSystem1: location.host.includes('116.63.168.79') ? 'http://116.63.168.79/kd/#/Dashboard' : 'https://finance.uestc.cn/kd/#/Dashboard',
    /**
     * @description 挑战模式子系统链接
     */
    subSystem2: location.host.includes('116.63.168.79') ? 'http://116.63.168.79/kdChallenge/#/Dashboard' : 'https://finance.uestc.cn/kdChallenge/#/Dashboard',
    /**
     * @description 期货模式
     */
    subSystem3: location.host.includes('116.63.168.79') ? 'http://116.63.168.79/future/#/Dashboard' : 'https://finance.uestc.cn//future/#/Dashboard',
     /**
     * @description 期货套利模式
     */
      subSystem4: location.host.includes('116.63.168.79') ? 'http://116.63.168.79/futureArbitrage/#/Dashboard' : 'https://finance.uestc.cn/futureArbitrage/#/Dashboard',
    /**
     * @description 专家账号
     */
    studentIds: [1504, 1505, 1506, 1507, 1508, 1509, 1510, 1511, 1512, 1513],
     /**
     * @description 半个小时未操作，自动退出登录时间
     */
    autoLogoutTime: 1800000,
}